Gets the image iterations

- « Imagick::getImageInterpolateMethod

- Imagick::getImageLength »

- PHP Manual
- Imagick
- Gets the image iterations

# Imagick::getImageIterations

(PECL imagick 2, PECL imagick 3)

Imagick::getImageIterations — Gets the image iterations

### Description

public Imagick::getImageIterations(): int

Gets the image iterations.

### Parameters

This function has no parameters.

### Return Values

Returns the image iterations as an integer.

### Errors/Exceptions

Throws ImagickException on error.